node-gulp-concat 2.6.1-1 is marked for autoremoval from testing on 2017-08-10

It (build-)depends on packages with these RC bugs:
866065: node-v8flags: node-v8flags FTBFS: Error: Cannot find module 'async'


-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to